<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_SEND","Dėrgo");
define("_URL","URL");
define("_EMAIL","Email");
define("_FUNCTIONS","Funksione");
define("_YES","Po");
define("_NO","Jo");
define("_ALLTOPICS","Tė Gjithė Argumentet");
define("_CATEGORY","Kategoria");
define("_REQUIRED","(duhet)");
define("_SAVECHANGES","Shpėto Ndryshimet");
define("_OK","Ok!");
define("_SAVE","Shpėtoje");
define("_ID","ID");
define("_SCORE","Vota:");
define("_NOSUBJECT","Asnjė Subjekt");
define("_SUBJECT","Subjekti");
define("_HELLO","Pėrshėndetje");
define("_CATEGORIES","Kategori");
define("_WHOSONLINE","Kush ėshtė Online");
define("_PRODUCTTITLE","Titulli Produktit");
define("_RELATEDLINK","Link tė Ngjashėm");
define("_LINKTITLE","Titulli i Link");
define("_REVIEWER","Recensuesi:");
define("_REVIEWID","ID e Recensimit");
define("_HITS","Hits");
define("_THEREARE","Gjenden");
define("_REVIEWS","Recensime");
define("_ARTICLES","Artikuj");
define("_ALL","Tė Gjithė");
define("_PAGEBREAK","Nėse dėshiron mė shumė se njė faqe shto <b>&lt;!--pagebreak--&gt;</b> nė pikat e ndėrprerjes.");
define("_DONTSELECT","Shėnim: Mos seleksiono asnjė seksion nėse dėshiron t'a regjistrosh tekstin dhe t'a publikosh mė vonė.");
define("_AREYOUSURE","Ke pėrfshirė njė URL? I ke provuar funksionimin korrekt?");
define("_SELECTTOPIC","Seleksiono Argumentin");
define("_PREVIEW","Pamja e Parė");
define("_ICQ","Numri ICQ");
define("_AIM","Numri AIM");
define("_YIM","Numri YIM");
define("_MSNM","Numri MSNM");
define("_LOCATION","Banimi");
define("_OCCUPATION","Profesioni");
define("_INTERESTS","Interese");
define("_SIGNATURE","Firma");
define("_EXTRAINFO","Info Extra");
define("_OPTION","Opcione");
define("_YOUARELOGGEDOUT","Tani je i shkėputur!");
define("_HOMECONFIG","Konfigurimi i Home Page");
define("_CHECK","Kontrollo");
define("_AUTHORNAME","Emri Autorit");
define("_AUTHOREMAIL","Email i Autorit");
define("_DOWNLOADNAME","Emri i Programit");
define("_INBYTES","nė bytes");
define("_FILESIZE","Dimensioni i File");
define("_VERSION","Versioni");
define("_DESCRIPTION","Pėrshkrimi");
define("_AUTHOR","Autori");
define("_HOMEPAGE","Home");
define("_NAME","Emri");
define("_FILEURL","Lidhja File");
define("_DOWNLOADID","ID e Download");
define("_FROM","Nga");
define("_DATE","Data");
define("_TO","Tek");
define("_SUBMIT","Dėrgoje");
define("_USERNOTINDB","Pėrdoruesi i seleksionuar nuk ekziston nė database.");
define("_PAGETITLE","Titulli i Faqes");
define("_PAGEURL","URL e Faqes");
define("_ADDURL","Shtoje kėtė URL");
define("_SHOW","Shiko");
define("_DAYS","ditė");
define("_STAFF","Stafi");
define("_LINKID","ID e Link");
define("_ADMINID","ID e Admin");
define("_ADMINLOGIN","Administration System Login");
define("_FAQ","FAQ");
define("_DOWNLOAD","Download");
define("_WEBLINKS","Lidhje Web");
define("_EDITADMINS","Shkruaj Administratorėt");
define("_PREFERENCES","Preferime");
define("_ADMPOLLS","Sondazh");
define("_SECTIONSMANAGER","Manazhieri i Seksioneve");
define("_ADDSTORY","Shto Artikull");
define("_EDITUSERS","Shkruaj Anėtarėt");
define("_ADMINMENU","Menu Administrimi");
define("_BANNERSADMIN","Administrimi i Banners");
define("_ONLINEMANUAL","Manual Online");
define("_ADMINLOGOUT","Logout/Dil");
define("_LAST","Tė Fundit");
define("_GO","Shko!");
define("_CURRENTPOLL","Sondazhi Aktual");
define("_STORYID","ID e Artikullit");
define("_ACTIVEBANNERS","Banners aktualisht aktivė");
define("_ACTIVEBANNERS2","Banners aktivė");
define("_IMPRESSIONS","Shfaqje");
define("_IMPLEFT","Imp. Left");
define("_CLICKS","Klikime");
define("_CLICKSPERCENT","% Klikimeve");
define("_CLIENTNAME","Emri i klientit");
define("_FINISHEDBANNERS","Banners tė pėrfunduar");
define("_IMP","Imp.");
define("_DATESTARTED","Data e fillimit");
define("_DATEENDED","Data e fundit");
define("_ADVERTISINGCLIENTS","Klientė reklamash");
define("_CONTACTNAME","Emri i kontaktit");
define("_CONTACTEMAIL","Email i kontaktit");
define("_ADDNEWBANNER","Shto njė Banner tė ri");
define("_PURCHASEDIMPRESSIONS","Bli Impressions");
define("_IMAGEURL","URL e figurės");
define("_CLICKURL","URL e Klikimeve");
define("_ADDBANNER","Shto Banner");
define("_ADDCLIENT","Shto njė klient tė ri");
define("_CLIENTLOGIN","Login Klienti");
define("_CLIENTPASSWD","Password e Klientit");
define("_ADDCLIENT2","Shto Klient");
define("_BANNERSNOTACTIVE","E ndryshueshmja Banners nė config.php ėshtė vendosur nė 0, do tė thotė qė nuk do tė mund t'i shohėsh Banners e tu para se t'i aktivosh.");
define("_TOACTIVATE","Pėr t'a bėrė, ndrysho vlerėn nga <a href=\"admin.php?op=Configure#banners\">seksioni i konfigurmit</a>.");
define("_IMPORTANTNOTE","Shėnim i rėndėsishėm!");
define("_DELETEBANNER","Fshi Banner");
define("_SURETODELBANNER","Je i sigurt qė dėshiron tė fshish kėtė Banner?");
define("_EDITBANNER","Shkruaj Banner");
define("_ADDIMPRESSIONS","Shto Impressions tė tjerė");
define("_PURCHASED","Bli");
define("_MADE","Kryer");
define("_DELETECLIENT","Fshi Klientin e reklamės");
define("_SURETODELCLIENT","Po fshin klientin dhe tė gjithė Banners e tij!!!");
define("_CLIENTWITHOUTBANNERS","Ky klient nuk ka asnjė banner aktiv tani.");
define("_DELCLIENTHASBANNERS","Ky klient ka BANNERS AKTIVE nė vijim nė kėtė moment");
define("_EDITCLIENT","Ndrysho Klientin e Reklamės");
define("_REMOVECOMMENTS","Fshi Komentet");
define("_SURETODELCOMMENTS","Je i sigurt qė dėshiron tė fshish komentin e seleksionuar dhe tė gjithė replikimet relativė tė tij?");
define("_BLOCKSADMIN","Bllok Administrimi");
define("_BLOCKS","Blloqe");
define("_TITLE","Titulli");
define("_POSITION","Pozicioni");
define("_WEIGHT","Pesha");
define("_STATUS","Gjėndja");
define("_LEFTBLOCK","Blloqe tė Majtė");
define("_LEFT","Majtas");
define("_RIGHTBLOCK","Blloqe tė Djathtė");
define("_RIGHT","Djathtas");
define("_ACTIVE","Aktiv");
define("_DEACTIVATE","Disaktivo");
define("_INACTIVE","Jo aktiv");
define("_ACTIVATE","Aktivo");
define("_TYPE","Tipi");
define("_ADDNEWBLOCK","Shto Bllok");
define("_RSSFILE","URL e file RSS/RDF");
define("_ONLYHEADLINES","(vetėm pėr Headlines)");
define("_CONTENT","Pėrmbajtja");
define("_ACTIVATE2","Aktivoj?");
define("_REFRESHTIME","Koha e Rifreskimit");
define("_HOUR","Ora");
define("_CREATEBLOCK","Krijo Bllokun");
define("_EDITBLOCK","Shkruaj Bllokun");
define("_BLOCK","Bllok");
define("_SAVEBLOCK","Shpėtoje Bllokun");
define("_BLOCKACTIVATION","Aktivim Blloku");
define("_BLOCKPREVIEW","Kjo ėshtė pamja e parė e Bllokut");
define("_WANT2ACTIVATE","Dėshiron t'a Aktivosh kėtė Bllok?");
define("_ARESUREDELBLOCK","Je i sigurt qė dėshiron tė Heqėsh kėtė Bllok?");
define("_RSSFAIL","Ka njė problem me URL e file RSS");
define("_RSSTRYAGAIN","Kontrollo URL dhe Emrin e RSS, riprovoje!.");
define("_RSSCONTENT","(Pėrmbajtja e RSS/RDF)");
define("_IFRSSWARNING","Nėse shton URL pėrmbajtja qė shkruan mund tė jetė e padukshme!");
define("_BLOCKUP","Blloku SIPĖR");
define("_BLOCKDOWN","Blloku POSHTĖ");
define("_SETUPHEADLINES","(Seleksiono I Personalizuar dhe shkruaj URL ose mjafton tė seleksionosh njė Sit nga lista)");
define("_HEADLINESADMIN","Administrimi i Headlines");
define("_ADDHEADLINE","Shto Headline");
define("_EDITHEADLINE","Shkruaj Headlines");
define("_SURE2DELHEADLINE","KUJDES: Je i sigurt qė dėshiron tė fshish kėtė Headline?");
define("_CUSTOM","I Personalizuar");
define("_FAQADMIN","Administrimi i FAQ");
define("_ACTIVEFAQS","FAQ Aktive");
define("_ADDCATEGORY","Shto njė Kategori tė Re");
define("_QUESTIONS","Pyetje dhe Pėrgjigje");
define("_ADDQUESTION","Shto Pyetje");
define("_QUESTION","Pyetje");
define("_ANSWER","Pėrgjigje");
define("_EDITCATEGORY","Shkruaj Kategorinė");
define("_EDITQUESTIONS","Shkruaj Pyetje dhe Pėrgjigje");
define("_FAQDELWARNING","KUJDES: Je i sigurt qė dėshiron tė fshish kėtė Faq dhe tė gjithė pėrmbajtjen e tij?");
define("_QUESTIONDEL","KUJDES: Je i sigurt qė do t'a fshish kėtė Pyetje?");
define("_AUTHORSADMIN","Adminitrimi i Autorėve");
define("_MODIFYINFO","Modifiko Info");
define("_DELAUTHOR","Fshi Autorin");
define("_ADDAUTHOR","Shto njė Administrator tė Ri");
define("_PERMISSIONS","Leje");
define("_TOPICS","Argumente");
define("_USERS","Pėrdorues");
define("_SURVEYS","Sondazhe");
define("_SECTIONS","Seksione");
define("_SUPERUSER","Super Pėrdorues");
define("_SUPERWARNING","KUJDES: N.q.s. seleksionon Super User, Pėrdoruesi fiton Hyrje tė Plotė!");
define("_ADDAUTHOR2","Shto Autor");
define("_RETYPEPASSWD","Rishkruaj Password");
define("_FORCHANGES","(Vetėm pėr Ndryshime)");
define("_COMPLETEFIELDS","Duhet tė kompletosh tė gjitha fushat e detyrueshme");
define("_CREATIONERROR","Gabim nė krijimin e Autorit");
define("_AUTHORDELSURE","Je i sigurt qė dėshiron t'a fshish?");
define("_AUTHORDEL","Fshi Autorin");
define("_REQUIREDNOCHANGE","(e detyrueshme, nuk mund tė modifikohet)");
define("_PUBLISHEDSTORIES","Ky administrator ka publikuar artikujt");
define("_SELECTNEWADMIN","Seleksiono administratorin e ri tė cilit t'ja ri-japėsh");
define("_GODNOTDEL","*(Account GOD nuk mund tė eleminohet)");
define("_MAINACCOUNT","God Admin*");
define("_ARTICLEADMIN","Administraimi i Artikujve");
define("_ADDARTICLE","Shto Artikull");
define("_STORYTEXT","Teksti parathėnės (ėshtė teksti qė shfaqet nė faqen e parė)");
define("_EXTENDEDTEXT","Teksti nė vazhdim");
define("_ARESUREURL","(Ke pėrfshirė njė URL? Si thua, e testojmė pėr tė kontrolluar ekzistencėn e gabimeve?)");
define("_PUBLISHINHOME","Publikon nė Home Page?");
define("_ONLYIFCATSELECTED","Funksionon vetėm n.q.s. kategoria <i>Artikuj</i> nuk ėshtė e seleksionuar");
define("_ADD","Shto");
define("_PROGRAMSTORY","Dėshiron t'a programosh kėtė Artikull?");
define("_NOWIS","Sot ėshtė");
define("_DAY","Data");
define("_UMONTH","Muaji");
define("_YEAR","Viti");
define("_PREVIEWSTORY","Pamja e Parė e Artikullit");
define("_POSTSTORY","Dėrgoje Artikullin");
define("_AUTOMATEDARTICLES","Artikuj tė Programuar");
define("_NOAUTOARTICLES","Nuk ka Artikuj tė Programuar");
define("_REMOVESTORY","Je i sigurt qė dėshiron tė heqėsh Artikullin ID #");
define("_ANDCOMMENTS","dhe tė gjithė komentet relativė?");
define("_CATEGORIESADMIN","Administrimi i Kategorivė");
define("_CATEGORYADD","Shto njė Kategori tė Re");
define("_CATNAME","Emri i Kategorisė");
define("_NOARTCATEDIT","Nuk mund tė modifikosh Kategorinė <i>Artikuj</i>");
define("_ASELECTCATEGORY","Seleksiono Kategori");
define("_CATEGORYNAME","Emri i Kategorisė");
define("_DELETECATEGORY","Elemino Kategorinė");
define("_SELECTCATDEL","Seleksiono Kategorinė qė do tė Eleminosh");
define("_CATDELETED","Kategoria u Eleminua!");
define("_WARNING","Kujdes");
define("_THECATEGORY","Kategoria");
define("_HAS","ka");
define("_STORIESINSIDE","artikuj");
define("_DELCATWARNING1","Mund tė Eleminosh kėtė Kategori dhe tė GJITHE Artikujt dhe Komentet e tij");
define("_DELCATWARNING2","ose mund tė Lėvizėsh tė GJITHE Artikujt nė njė Kategori tė Re.");
define("_DELCATWARNING3","Ēfarė Dėshiron tė Bėsh?");
define("_YESDEL","Po! Elemino GJITHĒKA!");
define("_NOMOVE","Jo! Lėviz Artikujt");
define("_MOVESTORIES","Lėviz Artikujt nė njė Kategori tė Re");
define("_ALLSTORIES","Tė GJITHĖ Artikujt poshtė");
define("_WILLBEMOVED","mund tė lėvizen.");
define("_SELECTNEWCAT","Seleksiono Kategorinė e Re");
define("_MOVEDONE","Urime! Lėvizja u plotėsua me sukses!");
define("_CATEXISTS","Kjo Kategori ekziston!");
define("_CATSAVED","Kategoria u Shpėtua!");
define("_GOTOADMIN","Shko tek Seksioni Administrimit");
define("_CATADDED","Kategoria e Re u Shtua!");
define("_AUTOSTORYEDIT","Shkruaj Artikull Automatik");
define("_NOTES","Shėnim");
define("_CHNGPROGRAMSTORY","Seleksiono njė datė tė re pėr kėtė Artikull:");
define("_SUBMISSIONSADMIN","Administrimi i Futjes sė Artikujve");
define("_DELETESTORY","Fshije Artikullin");
define("_EDITARTICLE","Ndryshoje Artikullin");
define("_NOSUBMISSIONS","Asnjė Shtim i Ri");
define("_NEWSUBMISSIONS","Artikuj tė Rinj tė Shtuar");
define("_NOFUNCTIONS","---------");
define("_NOTAUTHORIZED1","Nuk je i autorizuar t'a prekėsh kėtė Artikull!");
define("_NOTAUTHORIZED2","Nuk mund tė modifikosh apo tė fshish Artikujt qė nuk ke publikuar ti");
define("_WHOLINKS","Kush linkon sitin tonė?");
define("_DELETEREFERERS","Fshi Referimet");
define("_POLLSADMIN","Administrimi i Sondazheve");
define("_CREATEPOLL","Krijo njė Sondazh tė Ri");
define("_DELETEPOLLS","Fshi Sondazhin");
define("_POLLTITLE","Titulli i Sondazhit");
define("_POLLEACHFIELD","Shkruaj njė mundėsi pėr ēdo fushė tė vetme");
define("_CREATEPOLLBUT","Krijo Sondazhin");
define("_REMOVEEXISTING","Hiq njė Sondazh Ekzistues");
define("_POLLDELWARNING","KUJDES: Sondazhi i zgjedhur do tė hiqet MENJĖHERĖ nga database!");
define("_CHOOSEPOLL","Zgjidh njė Sondazh nga Lista:");
define("_TOPICSMANAGER","Manazheri i Argumenteve");
define("_CURRENTTOPICS","Argumente Aktualisht Aktivė");
define("_CLICK2EDIT","Kliko mbi Argumentin qė do tė Ndryshosh");
define("_ADDATOPIC","Shto Argument");
define("_TOPICNAME","Emri Argumentit");
define("_TOPICNAME1","(njė emėr pa hapsira - max: 20 karaktere)");
define("_TOPICNAME2","(pėr shembull: lojradhehobby)");
define("_TOPICTEXT","Teksti i Argumentit");
define("_TOPICTEXT1","(teksti i Argumentit ose Pėrshkrimi - max: 40 karaktere)");
define("_TOPICTEXT2","(pėr shembull: Lojra dhe Hobby)");
define("_TOPICIMAGE","Figura e Argumentit");
define("_ADDTOPIC","Shtoje Argumentin");
define("_EDITTOPIC","Ndrysho Argumentin");
define("_ADDRELATED","Shto Links tė Ngjashėm");
define("_ACTIVERELATEDLINKS","Links tė Ngjashėm Aktivė");
define("_SITENAME","Emri i Sitit");
define("_NORELATED","Nuk ka link tė ngjashėm pėr kėtė argument");
define("_EDITRELATED","Shkruaj Link tė Ngjashėm");
define("_DELETETOPIC","Fshi Argumentin");
define("_TOPICDELSURE","Je i sigurt qė do tė fshish kėtė Argument?");
define("_TOPICDELSURE1","Kėshtu mund tė fshish tė GJITHE Artikujt dhe Komentet e tij!");
define("_USERADMIN","Administrimi i Pėrdoruesve");
define("_EDITUSER","Shkruaj Pėrdoruesin");
define("_MODIFY","Modifiko");
define("_ADDUSER","Shto njė Pėrdorues tė Ri");
define("_FAKEEMAIL","Email Fallso");
define("_ALLOWUSERS","Lejo pėrdoruesit e tjerė tė shohin adresėn time email");
define("_ADDUSERBUT","Shto Pėrdorues");
define("_USERUPDATE","Rifresko Pėrdorues");
define("_USERID","ID Pėrdoruesit");
define("_USERNOEXIST","Pėrdoruesi nuk Ekziston!");
define("_PASSWDNOMATCH","password e re e shkruar nuk korrispondon. Kthehu Mbrapa dhe Riprovo");
define("_DELETEUSER","Elemino Pėrdoruesin");
define("_SURE2DELETE","Je i sigurt qė dėshiron t'a eleminosh Pėrdoruesin?");
define("_NEEDTOCOMPLETE","Duhet tė plotėsosh tė gjitha fushat e kėrkuara");
define("_SITECONFIG","Konfigurimi i Sitit");
define("_GENSITEINFO","Info Tė Pėrgjithshme mbi Sitin");
define("_SITEURL","URL e Sitit");
define("_SITELOGO","Logo");
define("_SITESLOGAN","Sllogan");
define("_ADMINEMAIL","Email i Administratorit");
define("_ITEMSTOP","Artikuj nė Top Page");
define("_STORIESHOME","Artikuj nė Home");
define("_OLDSTORIES","Artikuj nė Box-in e Artikujve tė Vjetėr");
define("_ACTULTRAMODE","Aktivon Ultramode?");
define("_DEFAULTTHEME","Tema e Default");
define("_SELLANGUAGE","Seleksiono Gjuhėn");
define("_LOCALEFORMAT","Formati i Orės Lokale");
define("_BANNERSOPT","Opcione Banners");
define("_STARTDATE","Data Fillimit tė Sitit");
define("_ACTBANNERS","Aktivon Banners?");
define("_FOOTERMSG","Mesazhe Fund'Faqe");
define("_FOOTERLINE1","Fund'Faqe Linja 1");
define("_FOOTERLINE2","Fund'Faqe Linja 2");
define("_FOOTERLINE3","Fund'Faqe Linja 3");
define("_FOOTERLINE4","Fund'Faqe Linja 4");
define("_BACKENDCONF","Konfigurimi i Backend");
define("_BACKENDTITLE","Titulli i Backend");
define("_BACKENDLANG","Gjuha e Backend");
define("_MAIL2ADMIN","Njofton Arritjen e Artikujve tė Rinj Administratorit?");
define("_NOTIFYSUBMISSION","Njofton shtime tė reja via email?");
define("_EMAIL2SENDMSG","Email ku do tė dėrgohet mesazhi");
define("_EMAILSUBJECT","Subjekti i Email");
define("_EMAILMSG","Mesazhi Email");
define("_EMAILFROM","Email Account (Nga)");
define("_COMMENTSMOD","Moderim Komentesh");
define("_MODTYPE","Tipi i Moderimit");
define("_MODADMIN","Moderim nga Admin");
define("_MODUSERS","Moderim nga Pėrdorues");
define("_NOMOD","Asnjė Moderim");
define("_COMMENTSOPT","Opcione Komente");
define("_COMMENTSLIMIT","Limiti i Komenteve nė Bytes");
define("_ANONYMOUSNAME","Emri i Default i pėrdoruesit Anonim");
define("_GRAPHICOPT","Opcione Grafike");
define("_ADMINGRAPHIC","Menu Grafike nė Administrim?");
define("_MISCOPT","Opcione tė Ndryshme");
define("_PASSWDLEN","Gjatėsia Minium password Pėrdoruesve");
define("_MAXREF","Sa Referers dėshiron nė Maksimum?");
define("_COMMENTSPOLLS","Aktivon Komentet nė Sondazhe?");
define("_ALLOWANONPOST","Lejon Anonimėt tė Postojnė?");
define("_ACTIVATEHTTPREF","Aktivon Referentė HTTP?");
define("_SECTIONSADMIN","Administrata");
define("_ACTIVESECTIONS","Seksione Aktivė");
define("_CLICK2EDITSEC","(Kliko pėr tė Ndryshuar)");
define("_ADDSECARTICLE","Shto Artikull nė Seksione");
define("_EDITARTID","Modifiko ID e Artikullit");
define("_ADDSECTION","Shto Seksion");
define("_SECTIONNAME","Emri i Seksionit");
define("_SECTIONIMG","Figura e Seksionit");
define("_SECIMGEXAMPLE","(Duhet tė jetė nėn directory /images/sections/. Pėr shembull: opinion.gif)");
define("_ADDSECTIONBUT","Shtoje Seksionin");
define("_SELSECTION","Seleksiono Seksionin");
define("_SECTIONHAS","Ky Seksion ka");
define("_ARTICLESATTACH","Artikuj");
define("_40CHARSMAX","(40 karaktere max.)");
define("_EDITSECTION","Modifiko Seksionin");
define("_DELSECWARNING","Je i sigurt qė deshiron tė fshish seksionin");
define("_DELSECWARNING1","Kanė pėr t'u fshirė edhe TĖ GJITHĖ Artikujt e tij!");
define("_DELARTWARNING","Je i sigurt qė deshiron tė fshish kėtė Artikull?");
define("_DELSECTION","Elemino Seksionin");
define("_DELARTICLE","Elemino Artikullin");
define("_EPHEMADMIN","Administrimi i Ngjarjeve");
define("_ADDEPHEM","Shto Ngjarje");
define("_EPHEMDESC","Pėrshkrimi i Ngjarjes");
define("_EPHEMMAINT","Mirėmbajtja e Ngjarjeve (Modifiko/Elemino):");
define("_EPHEMEDIT","Modifiko Ngjarjen");
define("_REVADMIN","Administrim Recensimesh");
define("_REVTITLE","Titulli i Faqes sė Recensimeve");
define("_REVDESC","Pėrshkrimi i Faqes sė Recensimeve");
define("_REVWAITING","Recensime nė Pritje tė Miratimit");
define("_REVIMGINFO","Shpėtoje figurėn 150*150 nė images/reviews");
define("_TEXT","Teksti");
define("_IMAGE","Figura");
define("_NOREVIEW2ADD","Asnjė Recensim pėr tė shtuar");
define("_ADDREVIEW","Shto Recensim");
define("_CLICK2ADDREVIEW","Kliko kėtu pėr tė shkruar njė recensim");
define("_DELMODREVIEW","Elemino/Modifiko njė recensim");
define("_MODREVINFO","Mund tė eleminosh/modifikosh recensimet duke u futur tek <a href=\"modules.php?name=Reviews\">Recensime</a> si Admin.");
define("_SIZE","Dimensioni");
define("_DOWNLOADSINDB","Downloads nė Database");
define("_DOWNLOADSWAITINGVAL","Downloads Nė Pritje tė Miratimit");
define("_CLEANDOWNLOADSDB","Hiq Votat e Downloads");
define("_BROKENDOWNLOADSREP","Njoftime Gabime nė Downloads");
define("_DOWNLOADMODREQUEST","Kėrkesa pėr Ndryshim Download");
define("_ADDNEWDOWNLOAD","Shto  njė Download tė Ri");
define("_MODDOWNLOAD","Modifiko njė Download");
define("_WEBDOWNLOADSADMIN","Administrimi Web Downloads");
define("_DNOREPORTEDBROKEN","Asnjė njoftim pėr downloads tė gabuar.");
define("_DUSERREPBROKEN","Gabime nė Downloads tė Njoftuar nga Pėrdoruesit");
define("_DIGNOREINFO","Injoro (Fshi tė gjitha <b><i>kėrkesat</i></b> pėr njė download tė caktuar)");
define("_DDELETEINFO","Fshi (Elemino <b><i>download e gabuar</i></b> dhe <b><i>kėrkesat</i></b> relative pė njė download tė caktuar)");
define("_DOWNLOADOWNER","Pronari i Download");
define("_DUSERMODREQUEST","Kėrkesa tė Pėrdoruesve pėr Modifikime Download");
define("_DOWNLOADVALIDATION","Mirato Download");
define("_CHECKALLDOWNLOADS","Kontrollo tė GJITHĖ Downloads");
define("_VALIDATEDOWNLOADS","Mirato Downloads");
define("_NEWDOWNLOADADDED","Download i Ri u shtua nė Database");
define("_LINKSINDB","Links nė Database tonė");
define("_LINKSWAITINGVAL","Links nė Pritje tė Miratimit");
define("_SUBMITTER","Referuesi");
define("_VISIT","Vizitoje");
define("_CLEANLINKSDB","Fshi DB Links");
define("_BROKENLINKSREP","Links tė Gabuar Reports");
define("_LINKMODREQUEST","Kėrkesa pėr Modifikim Link");
define("_ADDMAINCATEGORY","Shto njė Kategori Kryesore");
define("_ADDSUBCATEGORY","Shto njė Nėn-Kategori");
define("_IN","nė");
define("_ADDNEWLINK","Shto Link");
define("_DESCRIPTION255","Pėrshkrimi: (255 karaktere max)");
define("_MODCATEGORY","Modifiko njė Kategori");
define("_MODLINK","Modifiko njė Link");
define("_WEBLINKSADMIN","Administrimi i Web Links");
define("_ADDEDITORIAL","Shto njė Editorial");
define("_EDITORIALTITLE","Titulli Editorialit");
define("_EDITORIALTEXT","Teksti Editorialit");
define("_DATEWRITTEN","Data e Shkrimit");
define("_NOREPORTEDBROKEN","Nuk ka arritur Asnjė njoftim pėr link tė gabuar.");
define("_USERREPBROKEN","Links tė Gabuar Njoftuar nga Pėrdoruesit");
define("_IGNOREINFO","Injoro (Elemino tė gjitha <b><i>kėrkesat</i></b> pėr njė link tė caktuar)");
define("_DELETEINFO","Fshi (Elemino <b><i>link tė gabuar</i></b> dhe <b><i>kėrkesat</i></b> relative pėr njė link tė caktuar)");
define("_LINK","Lidhje");
define("_LINKOWNER","Pronari i Link");
define("_IGNORE","Injoro");
define("_USERMODREQUEST","Kėrkesa pėr Modifikime Link nga Pėrdoruesi");
define("_ORIGINAL","Origjinal");
define("_PROPOSED","Propozuar");
define("_NOMODREQUESTS","Asnjė kėrkesė modifikimi ka ardhur nga pėrdoruesit");
define("_SUBCATEGORY","Nėn-Kategoria");
define("_OWNER","Pronari");
define("_ACCEPT","Pranoje");
define("_ERRORTHECATEGORY","GABIM: Kategoria");
define("_ALREADYEXIST","ekziston!");
define("_ERRORTHESUBCATEGORY","GABIM: Nėn-Kategoria");
define("_EDITORIALADDED","Editoriali u shtua nė Database");
define("_EDITORIALMODIFIED","Editorial Modifikuar");
define("_EDITORIALREMOVED","Editoriali u hoq nga Database");
define("_LINKVALIDATION","Mirato Link");
define("_CHECKALLLINKS","Kontrollo tė GJITHĖ Links");
define("_CHECKCATEGORIES","Kontrollo Kategoritė");
define("_INCLUDESUBCATEGORIES","(pėrfshi Nėn-Kategori)");
define("_CHECKSUBCATEGORIES","Kontrollo Nėn-Kategori");
define("_VALIDATELINKS","Mirato Links");
define("_FAILED","Dėshtoi!");
define("_BEPATIENT","(prisni...)");
define("_VALIDATINGCAT","Duke miratuar Kategorinė (dhe tė gjithė nėn-kategoritė)");
define("_VALIDATINGSUBCAT","Duke miratuar Nėn-Kategorinė");
define("_ERRORURLEXIST","GABIM: Kjo URL ekziston nė Database!");
define("_ERRORNOTITLE","GABIM: Duhet tė shkruash njė TITULL!");
define("_ERRORNOURL","GABIM: Duhet tė japėsh njė URL!");
define("_ERRORNODESCRIPTION","GABIM: Duhet tė shkruash PĖRSHKRIMIN!");
define("_NEWLINKADDED","Link i Ri u shtua nė Database");
define("_YOURLINKAT","Link Juaj tek");
define("_YOUCANBROWSEUS","Mund tė Lundrosh nė Directory tonė tek:");
define("_THANKS4YOURSUBMISSION","Ju Falenderojmė pėr Njoftimin!");
define("_TEAM","Ekipi.");
define("_MESSAGES","Mesazhe");
define("_MESSAGESADMIN","Administrim Mesazhesh");
define("_MESSAGETITLE","Titulli");
define("_MESSAGECONTENT","Pėrmbajtja");
define("_EXPIRATION","Skadenca");
define("_VIEWPRIV","Kush mund t'a Shohė?");
define("_MVADMIN","Vetėm Administratorėt");
define("_MVUSERS","Vetėm Anėtarėt");
define("_MVANON","Vetėm Pėrdoruesit Anonimė");
define("_MVALL","Tė gjithė");
define("_CHANGEDATE","Rifreskoj datėn e fillimit me datėn e sotme?");
define("_IFYOUACTIVE","(Nėse Aktivon tani kėtė Mesazh, data e fillimit do tė jetė data e sotme)");
define("_FILENAME","Emri i file");
define("_FILEINCLUDE","(Seleksiono njė bllok pėrdoruesi pėr t'a pėrfshirė. Tė gjitha fushat e tjera do tė injorohen)");
define("_BLOCKFILE","(File i Bllokut)");
define("_EDITPOLL","Shkruaj Sondazhet");
define("_CHOOSEPOLLEDIT","Zgjidh Sondazhin qė deshiron tė ndryshosh:");
define("_ACTIVATECOMMENTS","Aktivon komentet pėr kėtė artikull?");
define("_COMMENTSARTICLES","Aktivon komentet nė artikuj?");
define("_MULTILINGUALOPT","Opcione ShumėGjuhėse");
define("_ACTMULTILINGUAL","Aktivon karakteristikat ShumėGjuhėse? ");
define("_ACTUSEFLAGS","Do tė tregosh flamujt nė vend tė listės? ");
define("_LANGUAGE","Gjuha");
define("_EDITMSG","Shkruaj mesazhin");
define("_ADDMSG","Shto mesazh");
define("_ALLMESSAGES","Pėrmbledhje mesazhesh");
define("_VIEW","E dukshme pėr");
define("_REMOVEMSG","Me tė vėrtetė do tė heqėsh mesazhin? ");
define("_ANNOUNCEPOLL","Lajmėro kėtė rezervė nė sitin tėnd");
define("_LEAVEBLANK","(Lėre bosh pėr tė krijuar njė rezervė pa e lajmėruar)");
define("_POLLEDIT","Shkruaj Sondazhin:");
define("_ATTACHAPOLL","Ngjiti njė sondazh kėtij artikulli");
define("_LEAVEBLANKTONOTATTACH","(Lėre bosh pėr t'a dėrguar artikullin pa i bashkangjitur sondazhin)<br>(SHĖNIM: lajmet automatike apo tė programuar nuk mund tė kenė sondazhe tė ngjitur)");
define("_MODULES","Modulė");
define("_MODULESADMIN","Modulėt e Administrimit");
define("_MODULESADDONS","Modulė dhe Addons");
define("_MODULESACTIVATION","Shiko gjendjen aktuale tė modulėve dhe addons dhe ndryshoje duke i aktivuar apo disaktivuar.<br>Modulėt e rinj tė kopjuar nė kartelėn <i>/modules/</i> do tė shtohen automatikisht nė gjendjen <i>Jo aktivė</i> nė database kur tė ringarkohet kjo faqe.<br>Nėse dėshiron tė heqėsh njė modul eleminoje nga kartela <i>/modules/</i>, sistemi do tė rifreskojė automatikisht database pėr tė pasqyruar ndryshimet.");
define("_NEWSLETTER","Newsletter");
define("_MASSMAIL","e-mail kolektive TĖ GJITHĖ pėrdoruesve");
define("_ANEWSLETTER","Njė Newsletter vetėm pėrdoruesve tė regjistruar");
define("_WHATTODO","Ēfarė dėshiron tė dėrgosh?");
define("_SUBSCRIBEDUSERS","Pėrdorues tė regjistruar");
define("_NYOUAREABOUTTOSEND","Je duke i dėrguar njė Newsletter pėrdoruesve tė regjistruar.");
define("_NUSERWILLRECEIVE","Pėrdoruesit do tė marrin kėtė Newsletter.");
define("_REVIEWTEXT","Rishikoje dhe kontrollo tekstin:");
define("_NAREYOUSURE2SEND","Je i sigurt qė dėshiron t'a dėrgosh Newsletter-ėn tani?");
define("_MYOUAREABOUTTOSEND","Je duke u dėrguar njė e-mail kolektive TĖ GJITHĖ pėrdoruesve tė regjistruar.");
define("_MUSERWILLRECEIVE","Pėrdoruesit do tė marrin kėtė mail.");
define("_MAREYOUSURE2SEND","Je i sigurt qė dėshiron t'a dėrgosh kėtė email kolektiv tani?");
define("_POSSIBLESPAM","Ki parasysh qė disa pėrdorues mund tė bezdisen nga email kolektiv dhe mund t'a konsiderojnė si Spam!");
define("_MASSEMAIL","Email kolektiv");
define("_MANYUSERSNOTE","PARALAJMĖRIM! Pėrdorues tė shumtė kanė pėr tė marrė kėtė tekst. Prisni qė script-i tė pėrfundojė operacionet. Mund tė nevoiten disa minuta pėr kėtė!");
define("_NLUNSUBSCRIBE","=========================================================\nJeni duke marrė kėtė Newsletter sepse keni vendosur t'a merrni nga faqja juaj tek $sitename.\nMund t'a bllokosh kėtė shėrbim duke klikuar tek:\n\n$nukeurl/modules.php?name=Your_Account&amp;op=edituser\"\n\npastaj selksiono \"Jo\" tek opcioni i marrjes sė Newsletter via Email dhe shpėto ndryshimet, nėse ke nevojė pėr asistencė kontakto administratorin e $sitename.");
define("_NEWSLETTERSENT","Newsletter u dėrgua.");
define("_MASSEMAILSENT","Njė Email kolektive pėr tė gjithė pėrdoruesit e regjistruar u dėrgua.");
define("_MASSEMAILMSG","=========================================================\nJeni duke marrė kėtė Newsletter sepse keni vendosur t'a merrni nga faqja juaj tek $sitename. Shpresojmė qė ky email nuk do t'ju besdisė dhe qė mund tė kontribojė nė pėrmirėsimin e shėrbimeve tona.");
define("_BBFORUM","Forumi");
define("_BBDELFORUM","Je i sigurt qė dėshiron tė fshish Forumin dhe TĖ GJITHĖ Posts e tij?");
define("_BBDELCAT","Je i sigurt qė dėshiron tė fshish kategorinė  dhe TĖ GJITHĖ Forumet dhe Posts e saj?");
define("_BBAEDITCAT","Shkruaj Kategori");
define("_BBACAT","Kategori");
define("_BBASAVECHANGES","Shpėto ndryshimet");
define("_BBAFCAT","Kategori Forum");
define("_BBAORDER","Rrjeshtimi");
define("_BBANOOFF","N° i Forum");
define("_BBAFUNC","Funksione");
define("_BBAEDIT","Shkruaj");
define("_BBADELETE","Fshi");
define("_BBAADDCAT","Shto Kategori");
define("_BBAADD","Shto");
define("_BBACATLOWEST","Kjo kategori ėshtė mė e ulta.");
define("_BBACATHIGHEST","Kjo kategori ėshtė mė e larta.");
define("_BBABACKTOFORUM","Kthehu tek administrimi i forum");
define("_BBAACTIVE","Aktivo");
define("_BBAICONS","Ikona");
define("_BBAEMO","Ndjenja");
define("_BBACODE","Kodi");
define("_BBAFSMILIES","Forum Smilies");
define("_BBAADDSMILIES","Shto Smilies");
define("_BBAEDITSMILIES","Ndrysho Smilies");
define("_BBAACT","Aktivuar");
define("_BBAWARNING","PARALAJMERIM: Je i sigurt qė dėshiron tė eleminosh kėto Smilies?");
define("_BBAYES","Po");
define("_BBANO","Jo");
define("_BBAFLISTED","Forum(s) Rrjeshtuar");
define("_BBAFNAME","Emri i Forum");
define("_BBAFDESC","Pėrshkrimi i Forum");
define("_BBAFMOD","Moderues");
define("_BBAFACC","Hyrje");
define("_BBATYPE","Tipi");
define("_BBAANONPOST","Postim Anonim");
define("_BBAREGUSER","Pėrdorues tė regjistruar");
define("_BBAMODADMIN","Moderatorė/Administratorė");
define("_BBAPUBLIC","Publik");
define("_BBAPRIVATE","Privat");
define("_BBAADDMOREF","Shto Forume tė tjerė pėr");
define("_BBAACCLEV","Nivel hyrje");
define("_BBAEDITF","Shkruaj Forum(s)");
define("_BBAAUP","Rrjeshtim nė rritje i Kategorive tė Forum");
define("_BBAADOWN","Rrjeshtim nė zbritje i Kategorive tė Forum");
define("_BBACURMOD","Moderatori aktual");
define("_BBANOMOD","Asnjė moderator i caktuar");
define("_BBAREMOVE","Hiq");
define("_BBAAMOD","Shto Moderatorė");
define("_BBACHGCAT","Ndrysho Kategori");
define("_BBAPRIVSET","Shto pėrdorues");
define("_BBAWORD","Fjala");
define("_BBAREPLACEMENT","Zėvendėsimi");
define("_BBAADDCENCOR","Shto njė fjalė tė re tė censuruar");
define("_BBAWCS","Sistemi i Censurimit tė Fjalėve nė Forum");
define("_BBAEDITWORD","Shkruaj Fjalė tė Censuruara");
define("_BBACENCORWARN","PARALAJMERIM: Je i sigurt qė dėshiron tė eleminosh kėto fjalė tė censuruara?");
define("_BBAFBANIP","IPs aktualisht banned");
define("_BBABANIP","Adresa IP");
define("_BBADURATION","Zgjatur");
define("_BBAFBANUID","UserName aktualisht banned");
define("_BBABANUID","Username");
define("_BBAIPUNAME","IP/Username");
define("_BBAADDBAN","Shto rregulla tė reja pėr banning");
define("_BBAWARNBAN","PARALAJMERIM: Je i sigurt qė dėshiron tė eleminosh kėto rregulla tė banning?");
define("_BBAEDITPRIVF","Shkruaj Lejet nė Forum pėr:");
define("_FIXBLOCKS","Fikso konfliktet e gradės sė blloqeve");
define("_FORUMSADMIN","Administrimi i Forumeve");
define("_BBSELECTACTION","Zgjidh njė detyrė administrimi:");
define("_FORUMMANAGER","Manazhuesi i Forumit");
define("_FORUMRANKS","Ranks (gradė)");
define("_FORUMCONFIG","Konfigurimi");
define("_BBAFORUMICONS","Ikona");
define("_BBAFORUMCEN","Censura");
define("_BBAFORUMBAN","Sistemi Ban");
define("_BBRANKTITLE","Titulli Gradės");
define("_BBRANKMINP","Min. gradė");
define("_BBRANKMAXP","Max. gradė");
define("_BBRANKSPEC","Speciale");
define("_BBRANKIMM","Figura");
define("_BBRANKADD","Shto njė gradė tė re");
define("_BBEMAILFROM","Email nga Adresa:");
define("_BBEMAILEXPL","(Kjo ėshtė adresa qė do tė shfaqet nė ēdo email dėrguar nga forumet)");
define("_BBMAILSIG","Firmos Email:");
define("_BBSIGEXPL","(Kjo ėshtė firma qė do tė shfaqet nė ēdo email dėrguar nga forums)");
define("_HTMLALLOW","Lejo HTML:");
define("_BBCODEALLOW","Lejo BBCode:");
define("_BBALLOWSIG","Lejo Firmėn:");
define("_BBHOT","Kufiri i Argumentit nė rėnie:");
define("_BBPPP","Posts pėr faqe:");
define("_BBPPPEXPL","(Ky ėshtė numri i argumenteve pėr forum qė do tė shfaqen nė njė faqe tė njė forumi)");
define("_BBTOPPF","Argumente pėr Forum:");
define("_BBTOPPFEXP","(Ky ėshtė numri i argumenteve pėr forum qė do tė shfaqen nė njė faqe tė njė forumi)");
define("_EZTRANSFERLINKS","Transfero tė gjithė links nga kategoria");
define("_EZTRANSFER","Transfero");
define("_DELEZLINKCATWARNING","PARALAJMERIM : Me tė vėrtetė do tė eleminosh kategorinė? Ke pėr tė eleminuar edhe nėn-kategoritė dhe links pėrkatės!");
define("_EZTHEREIS","Ka");
define("_EZSUBCAT","nėn-kategori");
define("_EZATTACHEDTOCAT","nėn kėtė kategori");
define("_EZBROKENLINKS","Links tė vdekur");
define("_CONTENTMANAGER","Manazheri i Pėrmbajtjes");
define("_DELCONTWARNING","I sigurt qė dėshiron tė fshish faqen");
define("_DELCONTENT","Fshi faqen");
define("_SAVEDATABASE","Kryej njė kopje tė DB");
define("_ENCYCLOPEDIA","Enciklopedia");
define("_ENCYCLOPEDIAMANAGER","Manazheri i Enciklopedisė");
define("_DELENCYCLOPEDIA","Elemino Enciklopedinė");
define("_DELENCYCONTWARNING","Je i sigurt qė dėshiron tė fshish kėtė Enciklopedi dhe tė GJITHĖ pėrmbajtjen e saj?");
define("_DELENCYCLOPEDIATEXT","Fshi terme nga Enciklopedia");
define("_DELENCYTEXTWARNING","Je i sigurt qė dėshiron tė fshish termet?");
define("_CURRENTSTATUS","Gjėndja aktuale");
define("_ADDANEWPAGE","Shto njė faqe tė re");
define("_CSUBTITLE","Nėn-titull");
define("_HEADERTEXT","Teksti i Fillimit tė Faqes");
define("_PAGETEXT","Teksti Faqes");
define("_FOOTERTEXT","Teksti i Fund'Faqes");
define("_ACTIVATEPAGE","Aktivon faqen?");
define("_EDITPAGECONTENT","Shkruaj Pėrmbajtjen e Faqes");
define("_TERMS","Terme");
define("_ADDNEWENCYCLOPEDIA","Shto njė Enciklopedi tė Re");
define("_ADDNEWENCYTERM","Shto njė term tė ri nė Enciklopedi");
define("_TERMTEXT","Teksti i termit");
define("_MOVETERMS","Lėviz Termet");
define("_MOVEALLTERMSFROM","Lėviz TĖ GJITHĖ termet nga");
define("_EDITENCYCLOPEDIA","Shkruaj Enciklopedinė");
define("_ENCYTERMSEDIT","Shkruaj termet e Enciklopedisė");
define("_SELECTONETERM","Seleksiono njė term nga lista nė vazhdim:");
define("_NOCONTENTFORLETTER","Nuk ka korrispondues pėr gėrmėn");
define("_CHANGETOENCY","Ndrysho Enciklopedi");
define("_DBOPTIMIZATION","Optimizim Database");
define("_OPTIMIZINGDB","Optimizimi i Database:");
define("_TABLE","Tabela");
define("_SPACESAVED","Hapsirė e kursyer");
define("_ALREADYOPTIMIZED","Nuk ka nevojė");
define("_OPTIMIZED","Optimizuar!");
define("_OPTIMIZATIONRESULTS","Rezultatet e optimizimit");
define("_TOTALSPACESAVED","Gjithsej hapsirė e kursyer:");
define("_YOUHAVERUNSCRIPT","E ke pėrdorur kėtė script:");
define("_KBSAVED","Kb tė kursyera qė nga ekzekutimi i parė!");
define("_TIMES","herė");
define("_CUSTOMTITLE","Titull i personalizuar");
define("_CHANGEMODNAME","Ndrysho emrin e modulit");
define("_CUSTOMMODNAME","Emri i personalizuar i modulit:");
define("_MODULEEDIT","Ndrysho modulėt");
define("_BLOCKFILE2","FILE");
define("_BLOCKSYSTEM","SISTEM");
define("_DEFHOMEMODULE","Moduli Default i Homepage");
define("_MODULEINHOME","Moduli i Hapur nė Homepage:");
define("_CHANGE","Ndrysho");
define("_INHOME","Tek Treguesi");
define("_MODULEHOMENOTE","<b>-= KUJDES =-</b><br>Titulli me gėrma tė zeza tregon modulin qė keni nė Homepage.<br>Ju nuk mund t'a Disaktivoni apo t'a Bllokoni kėtė modul nėse ėshtė i vetmi default!<br>N.q.s. ju do tė eleminoni directory e modulėve ka pėr t'ju shfaqur njė gabim nė Homepage.<br>Gjithashtu, ky modul ėshtė zėvėndėsuar me lidhjen <i>Home</i> tek blloku i modulėve.");
define("_PUTINHOME","Vėre nė Home");
define("_SURETOCHANGEMOD","Jeni i sigurt qė deshironi tė ndryshoni Homepage tuaj nga");
define("_EZTRANSFERDOWNLOADS","Transfero tė gjithė downloads nga kategoria");
define("_DELEZDOWNLOADSCATWARNING","KUJDES : Jeni i sigurt qė deshironi tė eleminoni kėtė kategori? Duke vepruar kėshtu do tė eleminoni edhe tė gjithė nėn-kategoritė dhe downloads relativė!");
define("_DELCONTENTCAT","KUJDES : Jeni i sigurt qė deshironi tė eleminoni kėtė kategori? Faqet nėn kėtė kategori, nėse ekzistojnė, nuk do tė eleminohen, por nuk do ti pėrkasin mė asnjė kategorie.");
define("_DELCATEGORY","Elemino Kategorinė");
define("_DOWNLOADTITLE","Titulli Download");
define("_CENTER","Qėndėr");
define("_CENTERBLOCK","Bllok Qėndror");
define("_ADMINISTRATION","Administrimi");
define("_NOADMINYET","Nuk ekzistojnė akoma asnjė Account Administratorėsh, tė vazhdojmė duke krijuar njė Super User:");
define("_CREATEUSERDATA","Dėshironi tė krijoni njė anėtar tė zakonshėm me tė njėjtat tė dhėna?");
define("_NORMAL","Tė zakonshėm");
define("_INACTIVEBANNERS","Reklama Joaktive");
define("_CENTERUP","Nė Qendėr Sipėr");
define("_CENTERDOWN","Nė Qendėr Poshtė");
define("_NOTINMENU","[ <big><strong>&middot;</strong></big> ] Emri dhe lidhja e modulit nuk do tė jenė tė dukshme tek Blloku i Modulėve");
define("_SHOWINMENU","E dukshme tek Blloku i Modulėve?");
define("_BANNERS","Reklama");
define("_ALTTEXT","Teksti Alternativ");
define("_MUSTBEINIMG","duhet tė ndodhet tek directory  /images/. Vlen vetėm pėr modulin AvantGo");
define("_USERSOPTIONS","Konfigurimi i Pėrdoruesve");
define("_BROADCASTMSG","Aktivon Broadcast Messages?");
define("_MYHEADLINES","Aktivon Lexuesin e Lajmeve?");
define("_USERSHOMENUM","Lejon pėrdoruesit tė ndryshojnė numrin e Lajmeve nė Home?");
define("_CENSOROPTIONS","Konfigurimi i Censura");
define("_CENSORMODE","Menyra e Censurės");
define("_NOFILTERING","Asnjė filtrim");
define("_EXACTMATCH","Fjalėt precize");
define("_MATCHBEG","Fjalėt qė fillojnė me");
define("_MATCHANY","Korrispondon diku nė tekst");
define("_CENSORREPLACE","Zėvendėso Fjalėt e Censuruara me:");
define("_WEBMAILOPTIONS","Konfigurimi i Shėrbimit WebMail");
define("_FOOTMSG","Mesazhi tek Fundi i Faqes pėr tė gjithė email-et e dėrguar:");
define("_USEFORLINE","Pėrdor \\n pėr ndėrprerjen e rrjeshtit");
define("_USERSSENDMAILS","Lejon pėrdoruesit tuaj tė dėrgojnė e-mail?");
define("_ATTACHMENTS","Lejon pėrdoruesit tuaj tė dėrgojnė tė bashkangjitur?");
define("_ATTACHDIR","Directory e pėrkohėshme e files tė Bashkėngjitur:");
define("_WORLDWRITABLE","Duhet tė jetė e shkrueshme pėr tė gjithė");
define("_ATTACHVIEW","Lejon pėrdoruesit tuaj tė shohin/lexojnė tė bashkangjiturit?");
define("_MAXACT","Numri Max. i accounts:");
define("_MINUSONE","shkruaj -1 pėr pa limit");
define("_SINGLEACT","Ky shėrbim bazohet nė njė account tė vetėm?");
define("_SINGLEACTNAME","Emri i zakonshėm i  Account-it tė Vetėm:");
define("_DEFPOP","POP3 Mail Server i Zakonshėm:");
define("_IMGPATH","Path i figurave tė mailbox :");
define("_FILTERFOR","Filtron  header kur pėrgjigjesh?");
define("_DOWNDIR","Directory e pėrkohėshme e tė bashkangjiturve:");

?>
